/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.half-section .fl-col-content.fl-node-content{position: relative;}
ul.names{list-style:none;}
ul.names a {color: #fff !important;vertical-align: middle;font-size: 14px;padding-top: 17px;
    display: block;text-transform: uppercase;line-height: 17px;letter-spacing: -1px;}
li.one{width:70px;position:absolute;height:70px;background:#4cc339;padding:0;border-radius:100%;
	text-align:center;left:50px;top:205px}
ul.names li.two{width:70px;position:absolute;height:70px;background:#4cc339;padding:0;border-radius:100%;
	text-align:center;left:205px;top:335px}
ul.names li.three{width:70px;position:absolute;height:70px;background:#4cc339;padding:0;border-radius:100%;
	text-align:center;left:368px;top:285px}
ul.names li.four{width:70px;position:absolute;height:70px;background:#4cc339;padding:0;border-radius:100%;
	text-align:center;right:204px;top:315px}
ul.names li.five{width:70px;position:absolute;height:70px;background:#4cc339;padding:0;border-radius:100%;
	text-align:center;right:85px;top:215px}
ul#menu-main-menu li {padding: 0;}
@media (max-width: 991px){
	.fl-page-header-logo-col {width: 100% !important;}
}
@media (max-width: 768px){
	ul.names {display: none;}
	.half-section h1 {font-size: 24px;}
	.half-section h2{font-size: 20px;}
	.half-section .fl-callout-text p span{font-size: 16px !important;}
	.address-section .fl-callout-photo {display: inline-block;float: left;}
	.footer-link .fl-menu li {display: inline-block;}
}
@media (max-width: 767px){
	.side-image .fl-col-content.fl-node-content {padding: 180px 0;}
	.header-row .fl-heading {text-align: center !important;font-size: 45px !important;line-height: 60px !important;}
	.two-row .fl-col {margin: 10px;}
	.footer-link .foot-menu {display: none;}
	.half-section .fl-col {width: 100% !important;}
	.two-row .fl-row-content-wrap {padding-top: 10px;padding-bottom: 10px;}
	.address-section .fl-callout .fl-callout-photo {width: 50px !important;padding-top: 5px !important;}
	.footer-social .fl-icon-group.fl-icon-group-center {text-align: left;}
	.footer-social .fl-icon-group.fl-icon-group-center .fl-icon {text-align: center;}
	.footer-social .fl-module-content.fl-node-content {margin-top: 5px;}
}
@media (max-width: 469px){
    .fl-builder-content .fl-col.footer-follow {width: 25% !important;}
}